<div class="row">
    <div class="col-6">
        <div class="form-group">
            <label for="usr">*Order Name:</label>
            <input type='text' class="form-control" placeholder="Order Name" [(ngModel)]="order.orderName" (ngModelChange)="order.dirty=true;" />
        </div>
        <div class="form-group">
            <label for="pwd">Order Description:</label>
            <textarea class="form-control" placeholder="Order Description" [(ngModel)]="order.orderDescription" (ngModelChange)="order.dirty=true;"></textarea>
        </div>
    </div>
    <div class="col-6">
        <div class="form-group">
            <label for="pwd">*Start Date:</label>
            <date-picker [(date)]="order.orderStartDate" (dateChange)="handlerDateChange();order.dirty=true;"></date-picker>
        </div>
        <div class="form-group">
            <label for="pwd">*End Date:</label>
            <date-picker [(date)]="order.orderEndDate" (dateChange)="handlerDateChange();order.dirty=true;"></date-picker>
        </div>
    </div>
    <div class="col-6 config-select-container">
        <label>Configuration </label>
        <multi-select [options]="availableItems" [(values)]="configurationList" (valuesChange)="handlerConfigChange();"></multi-select>
    </div>
</div>
<form>
    <fieldset class="col-12">
        <legend>Display Group</legend>
        <div class="panel panel-default">
            <div class="panel-body">
                <table class="table table-hover">
                    <thead>
                        <tr>
                            <th>ID</th>
                            <th>Name</th>
                            <th>Start Date</th>
                            <th>End Date</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr *ngFor="let displayGroup of order.displayGroupList">
                            <td>{{displayGroup.month}}</td>
                            <td>{{displayGroup.month}}</td>
                            <td>{{displayGroup.startDate|date}}</td>
                            <td>{{displayGroup.endDate|date}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </fieldset>
</form>
